@charset "utf-8";@media only screen and (min-width:1251px){.logo_container{float:left}
.navigation_wrapper{width:350px;position:relative}
#navigation_bg{z-index:1}
#cm_navigation ul{z-index:9}
.title_wrapper{padding-top:12px}
}
@media only screen and (min-width:768px) and (max-width:1250px){.logo_container{float:left}
.navigation_wrapper{width:350px;position:relative}
#navigation_bg{z-index:1}
.search_wrapper{display:none}
.kv_wrapper{min-width:100px}
.sidebar_bottom{padding:0;width:25%}
#cm_navigation>ul>li:hover>ul,#cm_navigation>ul>li>ul>li:hover>ul{display:block}
.navigation_wrapper{-webkit-transition:-webkit-transform .5s ease,transform .5s ease;transition:transform .5s ease}
.title_wrapper .title{padding:0}
}
@media only screen and (min-width:768px) and (max-width:1023px){.title_wrapper{padding:15px 0 15px}
.logo_container{position:fixed;z-index:10;left:0;top:0;padding:10px;background:#fff;width:100%}
#logo{width:50%;height:64px;background-position:left center !important;background-size:contain !important}
.head_wrapper{padding:10px}
#navigation_icon{visibility:visible}
#jumbotron_wrapper{width:auto;margin:0}
.navigation_wrapper{background:#fff;position:fixed;top:0;right:0;height:100%;padding:0 0 0 20px;z-index:1;box-shadow:0 0 5px #aaa;max-width:30%}
.navigation_wrapper{display:none;visibility:hidden}
.navigation_wrapper.open{display:block;z-index:1005;visibility:visible}
.kv_wrapper .slider{display:block;height:100%}
#cm_navigation{height:100%}
#navigation_bg{display:none}
#cm_mainnavigation{margin-top:5em}
.title_wrapper{position:absolute;bottom:0;left:0;width:100%;background:rgba(255,255,255,0.8);z-index:2;margin:0;width:100%;text-align:center}
.sidebar_bottom{padding:0 0 20px;width:49%}
#cm_navigation{min-width:100%}
#cm_navigation>ul>li:hover>ul,#cm_navigation>ul>li>ul>li:hover>ul{display:block}
.navigation_wrapper{min-width:auto;width:100%;z-index:1005}
}
@media only screen and (max-width:1023px){#cm_navigation>ul>li.cm_has_subnavigation>ul{display:block;overflow:hidden;padding-bottom:10px;visibility:visible}
}
@media only screen and (min-width:1px) and (max-width:767px){.logo_container{position:fixed;z-index:10;left:0;top:0;padding:10px;background:#fff;width:100%}
.head_wrapper>a{float:none}
.navigation_wrapper{background:#fff;position:fixed;top:0;right:0;height:100%;padding:0 0 0 20px;z-index:1;box-shadow:0 0 5px #aaa;position:fixed;max-width:50%;-webkit-transition:-webkit-transform .5s ease,transform .5s ease;transition:transform .5s ease;-webkit-transform:translateX(100%);transform:translateX(100%)}
.navigation_wrapper.open{display:block;z-index:1005;visibility:visible;transform:translateX(0)}
#navigation_icon{visibility:visible}
.title_wrapper{position:absolute;bottom:0;left:0;width:100%;background:rgba(255,255,255,0.8);z-index:2;text-align:center;display:block;text-align:center;margin:0 auto;padding:15px 0 15px}
.head_wrapper{padding:10px}
#navigation_bg{display:none;visibility:hidden}
*{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
#logo{max-width:80%;height:64px;background-position:left center !important;background-size:contain !important}
.search_wrapper{display:none}
.kv_wrapper{min-width:100px;position:relative}
.shadow_left,.shadow_right{width:49%}
.shadow_left{background-position:right top}
.shadow_right{background-position:left top}
.content_main_dho{width:100%}
.sidebar_wrapper{display:inline-block;width:100%;margin-left:0;padding-top:20px}
.sidebar{display:inline-block}
.sidebar_bottom{padding:0;width:200px}
.navigation_wrapper{min-width:auto;width:100%;z-index:1005}
#cm_navigation{min-width:100%;position:relative;width:100%;height:100%}
#cm_navigation ul{text-align:center;margin-top:5em;margin-bottom:2em}
#cm_navigation>ul>li>a{padding:5px 20px 5px 0}
#cm_navigation>ul>li>ul{right:auto;left:auto;top:auto;position:relative;text-align:center;padding:0;width:100%;border:0;visibility:visible;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cm_navigation>ul>li>ul>li{margin-right:0}
#cm_navigation>ul>li>ul>li:first-child{padding-top:0}
#cm_navigation>ul>li>ul>li>ul{right:auto;left:auto;top:auto;position:relative;text-align:center;padding:0;border:0;width:100%;opacity:.9;visibility:visible;display:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cm_navigation>ul>li>ul>li>ul>li{margin-right:0}
#cm_navigation>ul>li>ul>li>ul>li:first-child{padding-top:0}
#cm_navigation>ul>li>ul>li>ul>li>a{text-align:center;padding:3px 0;border-right:0;font-size:small !important}
#cm_navigation>ul>li>ul>li.cm_has_subnavigation:hover>ul{display:block;right:auto}
}
@media only screen and (max-width:479px){.logo_container{position:fixed;z-index:1049;left:0;top:0;padding:10px;background:#fff;width:100%}
.head_wrapper>a{float:none}
#logo{z-index:1060;background-size:contain !important}
.navigation_wrapper{background:#fff;position:fixed;top:0;right:0;height:100%;padding:0 0 0 20px;z-index:1;box-shadow:0 0 5px #aaa;max-width:inherit}
.navigation_wrapper{display:block;z-index:1005;visibility:visible;max-height:0;transition:max-height 1s ease-out;overflow:hidden;box-shadow:0 0 15px #000;-webkit-transform:translateX(0);transform:translateX(0)}
.navigation_wrapper.open{display:block;z-index:1005;max-height:100%}
#navigation_bg{display:none;visibility:hidden}
#navigation_icon{visibility:visible}
.title_wrapper{position:absolute;bottom:0;left:0;background:rgba(255,255,255,0.8);z-index:2;margin:0;width:100%;text-align:center}
}
@media only screen and (max-width:1281px){#cm_navigation>ul>li.cm_has_subnavigation:hover>ul{display:block;visibility:visible}
#cm_navigation>ul>li.cm_has_subnavigation>a::before{display:none}
.slider .cm-slides-ani>div{background-position:center center !important}
}